
.sendfield{
    background-color: rgb(100,100,100);
    width: 60%;
    height: 30px;
    border-radius: 40%;
    font-family: '../ressources/fonts/HelveticaNeueMed.ttf';
}

.sendbutton{
    background-color: rgb(0,120,200);
    width: 90px;
    height: 30px;
    border-radius: 100%;
}

.statusbutton{
    width: 65px;
    height: 18px;
    background-color: rgb(80,80,80);
    border-radius: 25%;
    font-family: '../ressources/fonts/HelveticaNeueMed.ttf';
}